-- Version : English
-- Last Update : 2008-12-26
-- Give Me Health v3.2.7
--
-- Extra special character marks for German/French or any  other language that may of been missed...
--    : \195\160     : \195\168     : \195\172     : \195\178     : \195\185
--    : \195\161     : \195\169     : \195\173     : \195\179     : \195\186
--    : \195\162     : \195\170     : \195\174     : \195\180     : \195\187
--    : \195\163     : \195\171     : \195\175     : \195\181     : \195\188
--    : \195\164                     : \195\177     : \195\182
--    : \195\166                                     : \195\184
--    : \195\167                                     : \197\147
--   
--    : \195\132
--    : \195\150
--    : \195\156
--    : \195\159

--Localization US
  --Spells & Tradeskills
ALCH                    ="Alchemy";
FAID                    ="First Aid";
COOK                    ="Cooking";
CONJF                   ="Conjure Food";
CONJW                   ="Conjure Water";
CHS                     ="Create Healthstone";
CAMPFIRE                ="Basic Campfire";

  --Zones
    --Battleground
WSG                     ="Warsong Gulch";
AB                      ="Arathi Basin";
AV                      ="Alterac Valley";
EOTS                    ="Eye of the Storm";
SOTA                    ="Strand of the Ancients";
    --Instance
ARCA                    ="The Arcatraz";
EYE                     ="The Eye";
BOT                     ="The Botanica";
MECH                    ="The Mechanar";
SSC                     ="Serpentshrine Cavern";
UB                      ="The Underbog";
SV                      ="The Steamvault";
SP                      ="The Slave Pens";
GL                      ="Gruul's Lair";
    --Normal
BEP                     ="Blade's Edge Mountains";
    --Arena
ARENA_BE                ="Blade's Edge Arena";
ARENA_D                 ="Dalaran Arena";
ARENA_N                 ="Nagrand Arena";
ARENA_ROL               ="Ruins of Lordaeron";
ARENA_ROV               ="The Ring of Valor";

--Consumables
  --Health Stones
    --Minor
HS_100                  ="5512";                                       
HS_110                  ="19004";
HS_120                  ="19005";
    --Lesser
HS_250                  ="5511";
HS_275                  ="19006";
HS_300                  ="19007";
    --
HS_500 		        ="5509";
HS_550                  ="19008";
HS_600                  ="19009";
    --Greater
HS_800                  ="5510";
HS_880 		        ="19010";
HS_960 		        ="19011";
    --Major
HS_1200                 ="9421";        
HS_1320 	        ="19012";
HS_1440                 ="19013";
    --Charged Crystal Focus
HS_2000                 ="32578";
    --Master
HS_2080                 ="22103";
HS_2288                 ="22104";
HS_2496 		="22105";
    --Demonic
HS_3500                 ="36889";
HS_3850                 ="36890";
HS_4200                 ="36891";        
    --Fel
HS_4280                 ="36892";
HS_4708                 ="36893";
HS_5136                 ="36894";
  --Potions
    --Area Specific Potions:
      --Arena
HEAL_ARENA_2160         ="43569";
MANA_ARENA_600          ="43570";
      --Tempest Keep
HEAL_TK_2500 		        ="32905";
MANA_TK_3000		        ="32902";
      --Blades Edge
HEAL_BEP_1750                   ="32784"; --70
HEAL_BEP_1750_2                 ="32910"; --70
MANA_BEP_3000                   ="32783"; --70
MANA_BEP_3000_2                 ="32909"; --70
      --Coilfang Reservoir
HEAL_CFR_2500                   ="32904"; --55
MANA_CFR_3000                   ="32903"; --55
    --Rejuvenation Potions
RJ_150                          ="2456"; --5
RJ_1500                         ="9144"; --35
RJ_1760                         ="18253"; --50
RJ_2750                         ="22850"; --65
RJ_4125                         ="40087"; --75
    --Health Potions
      --PvP
HEAL_720_P                      ="17349"; --35
HEAL_1260_P                     ="17348"; --45
      --Injectors
HEAL_2500_I                     ="23822"; --55
HEAL_2500_I2                    ="33092"; --55
HEAL_4500_I                     ="41166"; --70
      --Regular
HEAL_90                         ="118";
HEAL_180                        ="858"; --3
HEAL_180_2                      ="4596"; --5
HEAL_360                        ="929"; --12
HEAL_585                        ="1710"; --21
HEAL_900                        ="3928"; --35
HEAL_900_2                      ="11951"; --45
HEAL_900_P                      ="18839"; --35
HEAL_1750                       ="13446"; --45
HEAL_1750_2                     ="28100"; --55
HEAL_1750_P                     ="31839"; --61
HEAL_1750_P2                    ="31852"; --61
HEAL_1750_P3                    ="31838"; --61
HEAL_1750_P4                    ="31853"; --61
HEAL_2500                       ="22829"; --55
HEAL_2500_2                     ="32947"; --55
HEAL_2500_3                     ="33934"; --55
HEAL_2500_4                     ="39671"; --55
HEAL_2500_5                     ="43531"; --55
HEAL_4500                       ="33447"; --65
    --Mana Potions
      --PvP
MANA_720_P                      ="17352"; --35
MANA_1260_P                     ="17351"; --45
      --Injectors
MANA_2500_I                     ="23823"; --55
MANA_2500_I2                    ="33093"; --55
MANA_4400_I                     ="42545"; --70
      --Regular
MANA_180                        ="3087";
MANA_180_2                      ="2455"; --5
MANA_360                        ="3385"; --14
MANA_585                        ="3827"; --22
MANA_900                        ="6149"; --31
MANA_1500                       ="13443"; --41
MANA_1500_P                     ="18841"; --41
MANA_2250                       ="13444"; --49
MANA_2250_2                     ="28101"; --55
MANA_2250_P                     ="31840"; --61
MANA_2250_P2                    ="31841"; --61
MANA_2250_P3                    ="31854"; --61
MANA_2250_P4                    ="31855"; --61
MANA_2750                       ="34440"; --60
MANA_3000                       ="22832"; --55
MANA_3000_2                     ="32948"; --55
MANA_3000_3                     ="33935"; --55
MANA_3000_4                     ="40067"; --60
MANA_3000_5                     ="43530"; --55
MANA_4400                       ="33448"; --65
  --Bandages
    --PvP
      --Alterac Valley
BAN_2000_AV                     ="19307";
      --Arathi Basin
BAN_640_AB                      ="20067"; --25
BAN_640_AB2                     ="20244"; --25
BAN_640_AB3                     ="20235"; --25
BAN_1104_AB                     ="20065"; --35
BAN_1104_AB2                    ="20237"; --35
BAN_1104_AB3                    ="20232"; --35
BAN_2000_AB                     ="20066"; --45
BAN_2000_AB2                    ="20243"; --45
BAN_2000_AB3                    ="20234"; --45
      --Warsong Gulch
BAN_640_WSG                     ="19068"; --25
BAN_1104_WSG                    ="19067"; --35
BAN_2000_WSG                    ="19066"; --45
    --Regular
BAN_66                          ="1251";
BAN_114                         ="2581";
BAN_161                         ="3530";
BAN_301                         ="3531";
BAN_400                         ="6450";
BAN_640                         ="6451";
BAN_800                         ="8544";
BAN_1104                        ="8545";
BAN_1360                        ="14529";
BAN_2000                        ="14530";
BAN_2800                        ="21990";
BAN_3400                        ="21991";
BAN_4100                        ="38640"; --OVER4
BAN_4800                        ="34721";        
BAN_5800                        ="34722";
  --Food & Water
    
    --**UNDERWATER**
  UW_FOOD_13200                   ="37452"; --65
    
    --Health and Mana
      --PvP
        --Arathi Basin
VEND_BIS_1074_2202_AB           ="20063"; --25
VEND_BIS_1074_2202_AB2          ="20223"; --25
VEND_BIS_1074_2202_AB3          ="20226"; --25
VEND_BIS_1608_3306_AB           ="20064"; --35
VEND_BIS_1608_3306_AB2          ="20224"; --35
VEND_BIS_1608_3306_AB3          ="20227"; --35
VEND_BIS_2148_4410_AB           ="20062"; --45
VEND_BIS_2148_4410_AB2          ="20222"; --45
VEND_BIS_2148_4410_AB3          ="20225"; --45
        --Warsong Gulch
VEND_BIS_1074_2202_WSG          ="19062"; --25
VEND_BIS_1608_3306_WSG          ="19061"; --35
VEND_BIS_2148_4410_WSG          ="19060"; --45
      --Regular
DROP_BIS_30_60                  ="1401"; --4
COOK_BIS_294_294                ="2682"; --5
VEND_BIS_294_294                ="3448";
VEND_BIS_2148_4410              ="13724"; --45
VEND_BIS_4320_4410              ="20031"; --55
VEND_BIS_4410_4410              ="19301"; --51
CONJ_BIS_4410_4410              ="28112";
VEND_BIS_4320_5100              ="32722"; --65
VEND_BIS_3per25                 ="20390";
VEND_BIS_3per25_2               ="20389";
VEND_BIS_3per25_3               ="20388";
VEND_BIS_4per25_3per25          ="21537";
VEND_BIS_7500_7200              ="34780"; --65
COOK_BIS_7500_7200              ="33053"; --65
VEND_BIS_5per20                 ="21215"; --40
COOK_BIS_15000_12960            ="34760"; --70
COOK_BIS_15000_12960_2          ="34761"; --70
COOK_BIS_15000_12960_3          ="34759"; --70
      --Mage
CONJ_BIS_7500_7200              ="34062"; --65
CONJ_BIS_13200_9180             ="43518"; --74
CONJ_BIS_15000_12960            ="43523"; --80
    --Water
      --Arena
VEND_WAT_ARENA_4200             ="32455"; --55
VEND_WAT_ARENA_7200             ="32453"; --65
VEND_WAT_ARENA_12960            ="43236"; --75
      --Mage
CONJ_WAT_151                    ="5350";
CONJ_WAT_437                    ="2288"; --5
CONJ_WAT_835                    ="2136"; --15
CONJ_WAT_1345                   ="3772"; --25
CONJ_WAT_1992                   ="8077"; --35
CONJ_WAT_2934                   ="8078"; --45
CONJ_WAT_4200                   ="8079"; --55
CONJ_WAT_5100                   ="30703"; --60
CONJ_WAT_7200                   ="22018"; --65
      --Drop
DROP_WAT_1345                   ="4791"; --25
DROP_WAT_4200                   ="18300"; --55
DROP_WAT_7200                   ="27860"; --65
DROP_WAT_9180                   ="33444"; --70
DROP_WAT_12960                  ="33445"; --75
      --Cooking
COOK_WAT_12960                  ="39520"; --75
      --Vendor
VEND_WAT_151                    ="159";
VEND_WAT_437                    ="1179"; --5
VEND_WAT_437_2                  ="17404"; --5
VEND_WAT_835                    ="1205"; --15
VEND_WAT_835_2                  ="9451"; --15        
VEND_WAT_835_3                  ="19299"; --15
VEND_WAT_1345                   ="1708"; --25
VEND_WAT_1345_2                 ="10841"; --25
VEND_WAT_1345_3                 ="17405"; --25
VEND_WAT_1992                   ="1645"; --35
VEND_WAT_1992_2                 ="19300"; --35
VEND_WAT_2934                   ="8766"; --45
VEND_WAT_2934_2                 ="38429"; --45
VEND_WAT_2934_3                 ="33234"; --45
VEND_WAT_2per30                 ="19997";
VEND_WAT_2per30_2               ="21241";
VEND_WAT_5100                   ="33236"; --60
VEND_WAT_5100_2                 ="38430"; --60
VEND_WAT_5100_3                 ="29454"; --60
VEND_WAT_5100_4                 ="28399"; --60
VEND_WAT_7200                   ="29401"; --65
VEND_WAT_7200_2                 ="35954"; --65
VEND_WAT_7200_3                 ="30457"; --65
VEND_WAT_7200_4                 ="40357"; --65
VEND_WAT_7200_5                 ="37253"; --65
VEND_WAT_7200_6                 ="29395"; --65
VEND_WAT_7200_7                 ="32668"; --65
VEND_WAT_7200_8                 ="38431"; --65
VEND_WAT_7200_9                 ="33042"; --65
VEND_WAT_7200_10                ="44750"; --65
VEND_WAT_9180                   ="38698"; --70
VEND_WAT_12960                  ="41731"; --75
VEND_WAT_12960_2                ="42777"; --75

    -- Food
      --Mage
CONJ_FOOD_61                    ="5349";
CONJ_FOOD_243                   ="1113"; --5
CONJ_FOOD_552                   ="1114"; --15
CONJ_FOOD_874                   ="1487"; --25
CONJ_FOOD_1392                  ="8075"; --35
CONJ_FOOD_2148                  ="8076"; --45
CONJ_FOOD_4320                  ="22895"; --55
CONJ_FOOD_7500                  ="22019"; --65
CONJ_FOOD_13200                 ="44608"; --65
CONJ_FOOD_15000                 ="44607"; --75
CONJ_FOOD_15000_2               ="43087"; --75
CONJ_FOOD_15000_3               ="42434"; --75
  
      --Drop
DROP_FOOD_30                    ="6299";        
DROP_FOOD_61                    ="4540";        
DROP_FOOD_61_2                  ="2070";        
DROP_FOOD_61_3                  ="4536";        
DROP_FOOD_61_4                  ="4604";        
DROP_FOOD_61_5                  ="787";        
DROP_FOOD_61_6                  ="117";        
DROP_FOOD_61_7                  ="20857";        
DROP_FOOD_61_8                  ="7097";        
DROP_FOOD_243                   ="4541"; --5        
DROP_FOOD_243_2                 ="414"; --5        
DROP_FOOD_243_3                 ="4537"; --5        
DROP_FOOD_243_4                 ="4605"; --5        
DROP_FOOD_243_5                 ="2287"; --5        
DROP_FOOD_243_6                 ="12238"; --5        
DROP_FOOD_552                   ="4542"; --15        
DROP_FOOD_552_2                 ="422"; --15        
DROP_FOOD_552_3                 ="4538"; --15        
DROP_FOOD_552_4                 ="4606"; --15        
DROP_FOOD_552_5                 ="3770"; --15        
DROP_FOOD_874                   ="13755"; --35        
DROP_FOOD_874_2                 ="4544"; --25        
DROP_FOOD_874_3                 ="1707"; --25        
DROP_FOOD_874_4                 ="4539"; --25        
DROP_FOOD_874_5                 ="4607"; --25        
DROP_FOOD_874_6                 ="3771"; --25        
DROP_FOOD_1392                  ="13893"; --45        
DROP_FOOD_1392_2                ="18255"; --45        
DROP_FOOD_1392_3                ="4601"; --35        
DROP_FOOD_1392_4                ="3927"; --35        
DROP_FOOD_1392_5                ="4602"; --35        
DROP_FOOD_1392_6                ="4608"; --35        
DROP_FOOD_1392_7                ="4599"; --35        
DROP_FOOD_2148                  ="8950"; --45        
DROP_FOOD_2148_2                ="8932"; --45        
DROP_FOOD_2148_3                ="8953"; --45        
DROP_FOOD_2148_4                ="8948"; --45        
DROP_FOOD_2148_5                ="8952"; --45        
DROP_FOOD_2148_6                ="11415"; --45        
DROP_FOOD_4320                  ="30458"; --55        
DROP_FOOD_4320_2                ="30610"; --55        
DROP_FOOD_4320_3                ="27855"; --55        
DROP_FOOD_4320_4                ="27857"; --55        
DROP_FOOD_4320_5                ="27856"; --55        
DROP_FOOD_4320_6                ="27859"; --55        
DROP_FOOD_4320_7                ="27858"; --55        
DROP_FOOD_4320_8                ="27854"; --55        
DROP_FOOD_7500                  ="29453"; --65        
DROP_FOOD_13200                 ="33443"; --65        
DROP_FOOD_13200_2               ="33452"; --65  --Honey-Spiced Lichen
DROP_FOOD_13200_3               ="33454"; --65  --Salted Venison
DROP_FOOD_13200_4               ="33451"; --65        
DROP_FOOD_13200_5               ="33449"; --65        
DROP_FOOD_13200_6               ="43571"; --70  --Sewer Carp      
DROP_FOOD_15000                 ="35951"; --75
DROP_FOOD_15000_2               ="44722"; --75
      --Cooking
COOK_FOOD_61                    ="30816";
COOK_FOOD_61_2                  ="2681";
COOK_FOOD_61_3                  ="2679";
COOK_FOOD_61_4                  ="6290";
COOK_FOOD_243                   ="5095"; --5
COOK_FOOD_243_2                 ="6316"; --5
COOK_FOOD_243_3                 ="6890"; --5
COOK_FOOD_243_4                 ="4592"; --5
COOK_FOOD_294                   ="5473";
COOK_FOOD_552                   ="2685"; --10
COOK_FOOD_552_2                 ="5526"; --10
COOK_FOOD_552_3                 ="5478"; --10
COOK_FOOD_552_4                 ="733"; --5
COOK_FOOD_552_5                 ="4593"; --5
COOK_FOOD_874                   ="8364"; --25
COOK_FOOD_874_2                 ="4594"; --25
COOK_FOOD_1392                  ="16766"; --35
COOK_FOOD_1392_2                ="13930"; --35
COOK_FOOD_1392_3                ="6887"; --35
COOK_FOOD_2148                  ="13935"; --45
COOK_FOOD_2148_2                ="13933"; --45
COOK_FOOD_4320                  ="27661"; --55
COOK_FOOD_7500                  ="33048"; --65
COOK_FOOD_15000                 ="34747"; --70
      --Vendor
VEND_FOOD_30                    ="8683";
VEND_FOOD_30_2                  ="11109";
VEND_FOOD_61                    ="17344";
VEND_FOOD_61_2                  ="19223";
VEND_FOOD_61_3                  ="16166";
VEND_FOOD_61_4                  ="6807";
VEND_FOOD_61_5                  ="961";
VEND_FOOD_61_6                  ="5057";
VEND_FOOD_61_7                  ="4656";
VEND_FOOD_61_8                  ="23495";
VEND_FOOD_243                   ="17406"; --5
VEND_FOOD_243_2                 ="19304"; --5
VEND_FOOD_243_3                 ="18633"; --5
VEND_FOOD_243_4                 ="16167"; --5
VEND_FOOD_243_5                 ="17119"; --5
VEND_FOOD_243_6                 ="5066"; --5
VEND_FOOD_243_7                 ="24072"; --5
VEND_FOOD_243_8                 ="1326";                                
VEND_FOOD_552                   ="7228"; --15
VEND_FOOD_552_2                 ="16170"; --15        
VEND_FOOD_552_3                 ="19305"; --15
VEND_FOOD_874                   ="17407"; --25
VEND_FOOD_874_2                 ="16169"; --25
VEND_FOOD_874_3                 ="18632"; --25
VEND_FOOD_874_4                 ="19224"; --25
VEND_FOOD_1392                  ="19306"; --35
VEND_FOOD_1392_2                ="17408"; --35        
VEND_FOOD_1392_3                ="16168"; --35
VEND_FOOD_1392_4                ="21030"; --35
VEND_FOOD_1392_5                ="21552"; --35
VEND_FOOD_1392_6                ="18635"; --35
VEND_FOOD_1392_7                ="9681"; --35
VEND_FOOD_1392_8                ="13546"; --25
VEND_FOOD_2per25                ="19994";
VEND_FOOD_2per25_2              ="19996";
VEND_FOOD_2per25_3              ="19995";
VEND_FOOD_2per25_4              ="19696";        
VEND_FOOD_2per25_5              ="21235";
VEND_FOOD_2148                  ="19225"; --45
VEND_FOOD_2148_2                ="24338"; --55
VEND_FOOD_2148_3                ="16171"; --45
VEND_FOOD_2148_4                ="21033"; --45
VEND_FOOD_2148_5                ="21031"; --45
VEND_FOOD_2148_6                ="8957"; --45
VEND_FOOD_2148_7                ="23160"; --45
VEND_FOOD_2148_8                ="11444"; --45
VEND_FOOD_2148_9                ="22324"; --45
VEND_FOOD_4320                  ="24408";
VEND_FOOD_4320_2                ="38427"; --55        
VEND_FOOD_4320_3                ="28486"; --55
VEND_FOOD_4320_4                ="29412"; --55
VEND_FOOD_4320_5                ="29393"; --55
VEND_FOOD_4320_6                ="41751"; --55
VEND_FOOD_7500                  ="38428"; --65
VEND_FOOD_7500_2                ="32685"; --65
VEND_FOOD_7500_3                ="30355"; --65
VEND_FOOD_7500_4                ="29394"; --65
VEND_FOOD_7500_5                ="29449"; --65
VEND_FOOD_7500_6                ="29448"; --65        
VEND_FOOD_7500_7                ="29450"; --65
VEND_FOOD_7500_8                ="29452"; --65
VEND_FOOD_7500_9                ="29451"; --65
VEND_FOOD_13200                 ="42428"; --70        
VEND_FOOD_13200_2               ="42430"; --70        
VEND_FOOD_13200_3               ="42433"; --70        
VEND_FOOD_13200_4               ="42432"; --70        
VEND_FOOD_13200_5               ="44609"; --65        
VEND_FOOD_13200_6               ="35949"; --65        
VEND_FOOD_13200_7               ="40358"; --65        
VEND_FOOD_13200_8               ="40356"; --65                   
VEND_FOOD_13200_9               ="37252"; --65                   
VEND_FOOD_13200_10              ="40359"; --65                   
VEND_FOOD_15000                 ="35948"; --75
VEND_FOOD_15000_2               ="40202"; --75
VEND_FOOD_15000_3               ="35950"; --75
VEND_FOOD_15000_4               ="42429"; --75
VEND_FOOD_15000_5               ="35953"; --75
VEND_FOOD_15000_6               ="38706"; --75
VEND_FOOD_15000_7               ="35952"; --75
VEND_FOOD_15000_8               ="42431"; --75
VEND_FOOD_15000_9               ="35947"; --75
VEND_FOOD_15000_10              ="42778"; --75
VEND_FOOD_15000_11              ="44049"; --75
VEND_FOOD_15000_12              ="44072"; --75
VEND_FOOD_15000_13              ="44071"; --75
VEND_FOOD_15000_14              ="41729"; --75
  
    --Buff Food

AGI = "agility";
ARM = "armorpenetration";
ATK = "attackpower";
CRT = "critical";
EXP = "expertise";
HAS = "haste";
HP5 = "healthper5";
HIT = "hitrating";
INT = "intellect";
MP5 = "manaper5";
OTH = "other";
RES = "resistance";
SPL = "spellpower";
SPI = "spirit";
STA = "stamina";
STR = "strength";
NON = "none";

      --** Agility **
BUFF_874_AGI_10                         ="13928"; --35  --Grilled Squid

      --** Attack Power **
BUFF_1933_ATK_24                        ="35563"; --45  --Charred Bear Kabobs

      --** Health per 5 **
BUFF_874_HP5_6                          ="13932"; --35  --Poached Sunscale Salmon

      --** Intellect **
BUFF_1933_INT_10                        ="18254"; --45  --Runn Rum Tuber Surprise

      --** Mana per 5 **
BUFF_378_MP5_3                          ="21072"; --10  --Smoked Sagefish        
BUFF_BIS_840_1260_MP5_6                 ="21217"; --30  --Sagefish Delight        
BUFF_874_MP5_8                          ="13931"; --35  --Nightfin Soup        

      --** Resistance **
BUFF_4320_RES_8                         ="33867"; --55  --Broiled Bloodfin

      --** Spell Power **
BUFF_1933_SPL_14                        ="35565"; --45  --Juicy Bear Burger

      --** Spirit **
BUFF_874_SPI_10                         ="13929"; --35  --Hot Smoked Bass
BUFF_4320_SPI_10                        ="24539"; --55  --Marsh Lichen

      --** Stamina **
BUFF_874_STA_10                         ="13927"; --35  --Cooked Glossy Mightfish
BUFF_4320_STA_10                        ="24009"; --55  --Dried Fruit Rations
BUFF_4320_STA_10_2                      ="24008"; --55  --Dried Mushroom Rations
BUFF_4320_STA_10_3                      ="13934"; --45  --Mightfish Steak
BUFF_4320_STA_10_4                      ="28501"; --55  --Ravager Egg Omelet
BUFF_4320_STA_25                        ="21023"; --55  --Dirge's Kickin' Chimaerok Chops
  
      --** Strength **
BUFF_1933_STR_10                        ="13810"; --45  --Blessed Sunfruit
BUFF_2148_STR_20                        ="29292"; --55  --Hellboar Bacon
BUFF_2148_STR_20_2                      ="20452"; --45  --Smoked Desert Dumplings

      --** Agility, Spirit **
BUFF_7500_AGI_20_SPI_20                 ="27664"; --55  --Grilled Mudfish
BUFF_7500_AGI_20_SPI_20_2               ="30358"; --65  --Oronok's Tuber of Agility
BUFF_7500_AGI_20_SPI_20_3               ="27659"; --55  --Warp Burger
  
      --** Agility, Stamina **
BUFF_BIS_15000_12960_AGI_40_STA_40      ="42999"; --70  --Blackened Dragonfin

      --** Armor Penetration, Stamina **
BUFF_15000_ARM_40_STA_40                ="42995"; --70  --Hearty Rhino

      --** Attack Power, Spirit **
BUFF_4320_ATK_40_SPI_20                 ="27655"; --55  --Ravager Dog  

      --** Attack Power, Stamina **
BUFF_15000_ATK_60_STA_30                ="34748"; --70  --Mammoth Meal  
BUFF_BIS_15000_12960_ATK_60_STA_40      ="34762"; --70  --Grilled Sculpin  
BUFF_15000_ATK_80_STA_40                ="34754"; --70  --Mega Mammoth Meal  
BUFF_BIS_15000_12960_ATK_80_STA_40      ="34766"; --70  --Poached Northern Sculpin  
  
      --** Critical Strike Rating, Spirit **
BUFF_7200M_CRT_20_SPI_30                ="33825"; --65  --Skullfish Soup

      --** Critical Strike Rating, Stamina **
BUFF_15000_CRT_30_STA_30                ="39691"; --70  --Succulent Orca Stew
BUFF_15000_CRT_30_STA_30_2              ="34750"; --70  --Wyrm Delight
BUFF_BIS_15000_12960_CRT_30_STA_40      ="34764"; --70  --Poached Nettlefish
BUFF_15000_CRT_40_STA_40                ="34756"; --70  --Spiced Wyrm Burger
BUFF_BIS_15000_12960_CRT_40_STA_40      ="34768"; --70  --Spicy Blue Nettlefish

      --** Expertise, Stamina **
BUFF_15000_EXP_40_STA_40                ="42994"; --70  --Rhinolicious Wyrmsteak
  
      --** Haste, Stamina **
BUFF_15000_HAS_30_STA_30                ="34751"; --70  --Roasted Worg
BUFF_15000_HAS_30_STA_30_2              ="34125"; --70  --Shoveltusk Soup
BUFF_15000_HAS_30_STA_40                ="42942"; --70  --Baked Manta Ray
BUFF_15000_HAS_40_STA_40                ="34757"; --70  --Very Burnt Worg
BUFF_BIS_15000_12960_HAS_40_STA_40      ="34769"; --70  --Imperial Manta Steak

      --** Hit Rating, Spirit **
BUFF_7500_HIT_20_SPI_20                 ="33872"; --65  --Spicy Hot Talbuk
        
      --** Hit Rating, Stamina **
BUFF_BIS_15000_12960_HIT_40_STA_40      ="42996"; --70  --Snapper Extreme

      --** Spell Power, Spirit **
BUFF_7500_SPL_23_SPI_20                 ="27657"; --55  --Blackened Basilisk
BUFF_7500_SPL_23_SPI_20_2               ="30357"; --65  --Oronok's Tuber of Healing
BUFF_7500_SPL_23_SPI_20_3               ="30361"; --65  --Oronok's Tuber of Spell Power
BUFF_7500_SPL_23_SPI_20_4               ="27665"; --55  --Poached Bluefish
BUFF_7500_SPL_23_SPI_20_5               ="31673"; --55  --Crunchy Serpent
BUFF_7500_SPL_23_SPI_20_6               ="27666"; --55  --Golden Fish Sticks

      --** Spell Power, Stamina **
BUFF_BIS_15000_12960_SPL_35_STA_30      ="43268"; --70  --Dalaran Clam Chowder  
BUFF_BIS_15000_12960_SPL_35_STA_30_2    ="34749"; --70  --Shoveltusk Steak  
BUFF_BIS_15000_12960_SPL_35_STA_40      ="34763"; --70  --Smoked Salmon  
BUFF_15000_SPL_46_STA_40                ="34755"; --70  --Tender Shoveltusk Steak  
BUFF_BIS_15000_12960_SPL_46_STA_40      ="34767"; --70  --Firecracker Salmon  

      --** Stamina, Mana per 5 **
BUFF_4320_STA_20_MP5_8                  ="27663"; --55  --Blackened Sporefish
BUFF_15000_STA_30_MP5_12                ="34752"; --70  --Rhino Dogs
BUFF_BIS_15000_12960_STA_40_MP5_12      ="34765"; --70  --Pickled Fangtooth
BUFF_15000_STA_40_MP5_16                ="34758"; --70  --Mighty Rhino Dogs
BUFF_BIS_15000_12960_STA_40_MP5_16      ="42993"; --70  --Spicy Fried Herring
  
      --** Stamina, Spirit **
BUFF_2per24_STA_SPI                     ="20516"; --0  --Bobbing Apple
BUFF_2per24_STA_SPI_2                   ="21254"; --0  --Winter Veil Cookie
BUFF_61_STA_2_SPI_2                     ="2888"; --0  --Beer Basted Boar Ribs
BUFF_61_STA_2_SPI_2_2                   ="11584"; --0  --Cactus Apple Surprise
BUFF_61_STA_2_SPI_2_3                   ="7807"; --0  --Candy Bar
BUFF_61_STA_2_SPI_2_4                   ="7808"; --0  --Chocolate Square
BUFF_61_STA_2_SPI_2_5                   ="23756"; --0  --Cookie's Jumbo Gumbo
BUFF_61_STA_2_SPI_2_6                   ="12224"; --0  --Crispy Bat Wing
BUFF_61_STA_2_SPI_2_7                   ="17198"; --0  --Egg Nog
BUFF_61_STA_2_SPI_2_8                   ="17197"; --0  --Gingerbread Cookie
BUFF_61_STA_2_SPI_2_9                   ="6888"; --0  --Herb Baked Egg
BUFF_61_STA_2_SPI_2_10                  ="5472"; --0  --Kaldorei Spider Kabob
BUFF_61_STA_2_SPI_2_11                  ="7806"; --0  --Lollipop
BUFF_61_STA_2_SPI_2_12                  ="27635"; --0  --Lynx Steak
BUFF_61_STA_2_SPI_2_13                  ="5474"; --0  --Roasted Kodo Meat
BUFF_61_STA_2_SPI_2_14                  ="24105"; --0  --Roasted Moongraze Tenderloin
BUFF_61_STA_2_SPI_2_15                  ="2680"; --0  --Spiced Wolf Meat
BUFF_243_STA_4_SPI_4                    ="27636"; --5  --Bat Bites
BUFF_243_STA_4_SPI_4_2                  ="3220"; --5  --Blood Sausage
BUFF_243_STA_4_SPI_4_3                  ="5525"; --5  --Boiled Clams
BUFF_243_STA_4_SPI_4_4                  ="2684"; --5  --Coyote Steak
BUFF_243_STA_4_SPI_4_5                  ="2683"; --5  --Crab Cake
BUFF_243_STA_4_SPI_4_6                  ="3662"; --5  --Crocolisk Steak
BUFF_243_STA_4_SPI_4_7                  ="22645"; --5  --Crunchy Spider Surprise
BUFF_243_STA_4_SPI_4_8                  ="2687"; --5  --Dry Pork Ribs
BUFF_243_STA_4_SPI_4_9                  ="5476"; --5  --Fillet of Frenzy
BUFF_243_STA_4_SPI_4_10                 ="724"; --5  --Goretusk Liver Pie
BUFF_243_STA_4_SPI_4_11                 ="5477"; --5  --Strider Stew
BUFF_552_STA_6_SPI_6                    ="3726"; --15  --Big Bear Steak
BUFF_552_STA_6_SPI_6_2                  ="5479"; --12  --Crisp Lizard Tail
BUFF_552_STA_6_SPI_6_3                  ="3664"; --15  --Crocolisk Gumbo
BUFF_552_STA_6_SPI_6_4                  ="3665"; --15  --Curiously Tasty Omelet
BUFF_552_STA_6_SPI_6_5                  ="5527"; --15  --Goblin Deviled Clams
BUFF_552_STA_6_SPI_6_6                  ="3666"; --15  --Gooey Spider Cake
BUFF_552_STA_6_SPI_6_7                  ="3727"; --15  --Hot Lion Chops
BUFF_552_STA_6_SPI_6_8                  ="5480"; --15  --Lean Venison
BUFF_552_STA_6_SPI_6_9                  ="12209"; --15  --Lean Wolf Steak
BUFF_552_STA_6_SPI_6_10                 ="3663"; --15  --Murloc Fin Soup
BUFF_552_STA_6_SPI_6_11                 ="1082"; --10  --Redridge Goulash
BUFF_552_STA_6_SPI_6_12                 ="1017"; --10  --Seasoned Wolf Kabob
BUFF_874_STA_8_SPI_8                    ="4457"; --25  --Barbecued Buzzard Wing
BUFF_874_STA_8_SPI_8_2                  ="12213"; --25  --Carrion Surprise
BUFF_874_STA_8_SPI_8_3                  ="6038"; --25  --Giant Clam Scorcho
BUFF_874_STA_8_SPI_8_4                  ="20074"; --20  --Heavy Crocolisk Stew
BUFF_874_STA_8_SPI_8_5                  ="13851"; --25  --Hot Wolf Ribs
BUFF_874_STA_8_SPI_8_6                  ="12212"; --25  --Jungle Stew
BUFF_874_STA_8_SPI_8_7                  ="12214"; --25  --Mystery Stew
BUFF_874_STA_8_SPI_8_8                  ="12210"; --25  --Roast Raptor
BUFF_874_STA_8_SPI_8_9                  ="3729"; --25  --Soothing Turtle Bisque
BUFF_874_STA_8_SPI_8_10                 ="3728"; --20  --Tasty Lion Steak
BUFF_1392_STA_12_SPI_12                 ="16971"; --40  --Clamlette Surprise
BUFF_1392_STA_12_SPI_12_2               ="12215"; --35  --Heavy Kodo Stew
BUFF_1392_STA_12_SPI_12_3               ="12218"; --40  --Monster Omelet
BUFF_1392_STA_12_SPI_12_4               ="12216"; --40  --Spiced Chili Crab
BUFF_1392_STA_12_SPI_12_5               ="17222"; --35  --Spider Sausage
BUFF_1392_STA_12_SPI_12_6               ="18045"; --40  --Tender Wolf Steak
BUFF_6000_STA_15_SPI_15                 ="32721"; --55  --Skyguard Rations
BUFF_4320_STA_20_SPI_20                 ="27651"; --55  --Buzzard Bites
BUFF_4320_STA_20_SPI_20_2               ="30155"; --55  --Clam Bar
BUFF_4320_STA_20_SPI_20_3               ="27662"; --55  --Feltail Delight
BUFF_7200M_STA_20_SPI_20                ="34411"; --65  --Hot Apple Cider
BUFF_7500_STA_20_SPI_20                 ="31672"; --55  --Mok'Nathal Shortribs
BUFF_7500_STA_20_SPI_20_2               ="27660"; --55  --Talbuk Steak
BUFF_7500_STA_30_SPI_20                 ="33052"; --65  --Fisherman's Feast
BUFF_7500_STA_30_SPI_20_2               ="27667"; --55  --Spicy Crawdad
BUFF_13200_STA_25_SPI_25                ="42779"; --75  --Steaming Chicken Soup
BUFF_15000_STA_40_SPI_40                ="42998"; --70  --Cuttlesteak

      --** Strength, Stamina **
BUFF_15000_STR_40_STA_40                ="43000"; --70  --Dragonfin Filet

      --** Strength, Spirit **
BUFF_7500_STR_20_SPI_20                 ="30359"; --65  --Oronok's Tuber of Strength
BUFF_7500_STR_20_SPI_20_2               ="27658"; --55  --Roasted Clefthoof
  
      --** Other **
BUFF_OTH_7500_FORTUNE                   ="32686"; --65  --Mingo's Fortune Giblets
BUFF_OTH_15000_TRK_HUM                  ="42997"; --70  --Blackened Worg Steak
BUFF_OTH_BIS_15000_12960_TRK_BST        ="43001"; --70  --Tracker Snacks
BUFF_OTH_FISH                           ="34832"; --0  --Captain Rumsey's Lager        
BUFF_OTH_HAPPY                          ="33924"; --0  --Delicious Chocolate Cake        
BUFF_OTH_HAPPY_2                        ="43490"; --0  --Tasty Cupcake        
BUFF_OTH_SAD                            ="43488"; --0  --Last Weeks Mammoth        
BUFF_OTH_RAND                           ="6522"; --0  --Deviate Fish        
BUFF_OTH_RAND_2                         ="6657"; --0  --Savory Deviate Delight        
BUFF_OTH_FIRE                           ="12217"; --35  --Dragonbreath Chili
BUFF_OTH_ZAP                            ="33866"; --55  --Stormchops

  
   


if ( GetLocale() == "deDE" ) then
-- Version : German (by merk66, special thanks to Mightymagic)
-- Last Update : 2008-11-25
--  = \195\164
--  = \195\182
--  = \195\188
--  = \195\132
--  = \195\150
--  = \195\156
--  = \195\159

--Spells & Tradeskills
ALCH                            ="Alchimie";
FAID                            ="Erste Hilfe";
COOK                            ="Kochen";
CONJF                           ="Essen herbeizaubern";
CONJW                           ="Wasser herbeizaubern";
CHS                             ="Gesundheitsstein herstellen";
CAMPFIRE                        ="Einfaches Lagerfeuer";

--Zones
WSG                             ="Kriegshymnenschlucht";
AB                              ="Arathibecken";
AV                              ="Alteractal";
EOTS                            ="Auge des Sturms";
SOTA                            ="Strand der Uralten";
ARCA                            ="Die Arkatraz";
EYE                             ="Das Auge";
BOT                             ="Die Botanika";
MECH                            ="Die Mechanar";
BEP                             ="Schergrat";
SSC                             ="Hhle des Schlangenschreins";
UB                              ="Der Tiefensumpf";
SV                              ="Die Dampfkammer";
SP                              ="Die Sklavenunterknfte";
ARENA_BE                        ="Arena des Schergrats";
ARENA_D                         ="Arena von Dalaran";
ARENA_N                         ="Arena von Nagrand";
ARENA_ROL                       ="Ruinen von Lordaeron";
ARENA_ROV                       ="Der Ring der Ehre";
GL                              ="Gruuls Unterschlupf";

end

if ( GetLocale() == "frFR" ) then
-- Version : French (by merk66)
-- Last Update : 2008-11-8

-- Pour les caractres spciaux :
--  = \195\169 ----  = \195\168
--  = \195\160 ----  = \195\162
--  = \195\180 ----  = \195\170
--  = \195\187 ----  = \195\164
--  = \195\132 ----  = \195\182
--  = \195\150 ----  = \195\188
--  = \195\156 ----  = \195\159
--  = \195\167 ----  = \195\174
--  : \195\175

--Spells & Tradeskills
ALCH                            ="Alchimie";
FAID                            ="Secourisme";
COOK                            ="Cuisine";
CONJF                           ="Invocation de nourriture";
CONJW                           ="Invocation d'eau";
CHS                             ="Cration de pierre de soins";
CAMPFIRE                        ="Feu de camp basique";

--Zones
WSG                             ="Goulet des Chanteguerres";
AB                              ="Bassin d'Arathi";
AV                              ="Valle d'Alterac";
EOTS                            ="L'il du cyclone";
SOTA                            ="Rivage des Anciens";
ARCA                            ="L'Arcatraz";
EYE                             ="L'Oeil";
BOT                             ="La Botanica";
MECH                            ="Le Mchanar";
BEP                             ="Les Tranchantes";
SSC                             ="Caverne du sanctuaire du Serpent";
UB                              ="La Basse-tourbire";
SV                              ="Le Caveau de la vapeur";
SP                              ="Les enclos aux esclaves";
ARENA_BE                        ="Arne des Tranchantes";
ARENA_D                         ="Arne de Dalaran";
ARENA_N                         ="Arne de Nagrand";
ARENA_ROL                       ="Ruines de Lordaeron";
ARENA_ROV                       ="L'Arne des valeureux";
GL                              ="Repaire de Gruul";

end

if ( GetLocale() == "esES" ) then
-- Version : Spanish (by Mileg, updated by merk66)
-- Last Update : 2008-11-8

--Spells & Tradeskills
ALCH                            ="Alquimia";
FAID                            ="Primeros auxilios";
COOK                            ="Cocina";
CONJF                           ="Crear comida";
CONJW                           ="Crear agua";
CHS                             ="Crear piedra de salud";
CAMPFIRE                        ="Hoguera bsica";

--Zones
WSG                             ="Garganta Grito de Guerra";
AB                              ="Cuenca de Arathi";
AV                              ="Valle de Alterac";
EOTS                            ="Ojo de la Tormenta";
SOTA                            ="Playa de los Ancestros";
ARCA                            ="El Arcatraz";
EYE                             ="El Ojo";
BOT                             ="El Invernculo";
MECH                            ="El Mechanar";
BEP                             ="Montaas Filospada";
SSC                             ="Caverna Santuario Serpiente";
UB                              ="La Sotinaga";
SV                              ="La Cmara de Vapor";
SP                              ="Recinto de los Esclavos";
ARENA_BE                        ="Arena Filospada";
ARENA_D                         ="Arena de Dalaran";
ARENA_N                         ="Arena de Nagrand";
ARENA_ROL                       ="Ruinas de Lordaeron";
ARENA_ROV                       ="El Crculo del Valor";
GL                              ="Guarida de Gruul";

end
